-----------------------------------------------------------------------------
-- Copyright 2015, Open Universiteit Nederland. This file is distributed
-- under the terms of the GNU General Public License. For more information,
-- see the file "LICENSE.txt", which is included in the distribution.
-----------------------------------------------------------------------------
-- |
-- Maintainer  :  bastiaan.heeren@ou.nl
-- Stability   :  provisional
-- Portability :  portable (depends on ghc)
--
-----------------------------------------------------------------------------
--  $Id: LinearAlgebra.hs 7527 2015-04-08 07:58:06Z bastiaan $

module Domain.LinearAlgebra (module Export) where

import Domain.LinearAlgebra.EquationsRules as Export
import Domain.LinearAlgebra.Exercises as Export
import Domain.LinearAlgebra.LinearSystem as Export
import Domain.LinearAlgebra.Matrix as Export
import Domain.LinearAlgebra.MatrixRules as Export
import Domain.LinearAlgebra.Parser as Export
import Domain.LinearAlgebra.Strategies as Export